player-connection-mode=Listen
player-connection-guid=2536853358
player-connection-debug=0
player-connection-project-name=PlateformeBuble
player-connection-ip=10.6.26.52
wait-for-native-debugger=0
hdr-display-enabled=0
gc-max-time-slice=3
build-guid=b6042d77577a4e21aff2ed5c11e1ceea
